Bug 170376 - During startup fails to load network device "Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+
During startup fails to load network device "Realtek Semiconductor Co., Ltd. ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-11 03:16 EDT by John Gahm
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 10:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Gahm 2005-10-11 03:16:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I've installed all the current updates for the core and am unsure of why.  When I go into my network devices manager and try to create a new connection using it I'm unable to find it in the list of devices usable but when I go into my browser it has no problem finding the device and recognized it as a networking device.  The device is a built in wireless networking device the hardware browser has it listed as Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ and has it set under my network device control as Status: Active (Is usually not active when I'm not directly connected to my router.), Device: eth0, Nickname: eth0.  It registers it as if it knows it's supposed to be there accomplishing that purpose but it doesn't actually use it in any way.  Any help getting this working is greatly appreciated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Turn on the computer.
2. Have the above specified wireless adapter.
3. Try to activate the wireless device.
  

Actual Results:  It says it failed to detect my ip if I'm not mistaken and listed it off as failed and quit attempting the process.

Expected Results:  It should allow me to detect and connect to wireless networks.

Additional info:
Comment 1 Harald Hoyer 2005-10-11 07:14:19 EDT
please show me your /etc/sysconfig/network-scripts/ifcfg-eth0 file.
Comment 2 John Thacker 2006-05-05 10:41:38 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.